Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
Diffstat (limited to 'tests/junit/extraplugins')
-rw-r--r--tests/junit/extraplugins/cdo/org.eclipse.papyrus.cdo.core.tests/META-INF/MANIFEST.MF29
-rw-r--r--tests/junit/extraplugins/cdo/org.eclipse.papyrus.cdo.core.tests/pom.xml4
-rw-r--r--tests/junit/extraplugins/cdo/org.eclipse.papyrus.cdo.tests/META-INF/MANIFEST.MF14
-rw-r--r--tests/junit/extraplugins/cdo/org.eclipse.papyrus.cdo.tests/pom.xml4
-rw-r--r--tests/junit/extraplugins/cdo/org.eclipse.papyrus.cdo.ui.tests/META-INF/MANIFEST.MF45
-rw-r--r--tests/junit/extraplugins/cdo/org.eclipse.papyrus.cdo.ui.tests/pom.xml4
-rw-r--r--tests/junit/extraplugins/cdo/org.eclipse.papyrus.cdo.uml.search.ui.tests/META-INF/MANIFEST.MF16
-rw-r--r--tests/junit/extraplugins/cdo/org.eclipse.papyrus.cdo.uml.search.ui.tests/pom.xml4
-rw-r--r--tests/junit/extraplugins/cdo/org.eclipse.papyrus.cdo.uml.ui.tests/META-INF/MANIFEST.MF18
-rw-r--r--tests/junit/extraplugins/cdo/org.eclipse.papyrus.cdo.uml.ui.tests/pom.xml4
-rw-r--r--tests/junit/extraplugins/cdo/org.eclipse.papyrus.cdo.validation.problems.tests/META-INF/MANIFEST.MF24
-rw-r--r--tests/junit/extraplugins/cdo/org.eclipse.papyrus.cdo.validation.problems.tests/pom.xml4
-rw-r--r--tests/junit/extraplugins/codegen/org.eclipse.papyrus.cpp.codegen.tests/META-INF/MANIFEST.MF21
-rw-r--r--tests/junit/extraplugins/codegen/org.eclipse.papyrus.cpp.codegen.tests/pom.xml4
-rw-r--r--tests/junit/extraplugins/migration/org.eclipse.papyrus.migration.rsa.tests/META-INF/MANIFEST.MF35
-rw-r--r--tests/junit/extraplugins/migration/org.eclipse.papyrus.migration.rsa.tests/pom.xml4
-rw-r--r--tests/junit/extraplugins/moka/org.eclipse.papyrus.moka.tests/META-INF/MANIFEST.MF27
-rw-r--r--tests/junit/extraplugins/moka/org.eclipse.papyrus.moka.tests/pom.xml4
-rw-r--r--tests/junit/extraplugins/org.eclipse.papyrus.tests.extra/META-INF/MANIFEST.MF23
-rw-r--r--tests/junit/extraplugins/org.eclipse.papyrus.tests.extra/pom.xml4
-rw-r--r--tests/junit/extraplugins/uml/compare/org.eclipse.papyrus.uml.compare.diff.tests/META-INF/MANIFEST.MF25
-rw-r--r--tests/junit/extraplugins/uml/compare/org.eclipse.papyrus.uml.compare.file.tests/META-INF/MANIFEST.MF18
-rw-r--r--tests/junit/extraplugins/uml/compare/org.eclipse.papyrus.uml.compare.tests/META-INF/MANIFEST.MF20
-rw-r--r--tests/junit/extraplugins/umlrt/org.eclipse.papyrus.umlrt.validation.tests/META-INF/MANIFEST.MF29
-rw-r--r--tests/junit/extraplugins/umlrt/org.eclipse.papyrus.umlrt.validation.tests/pom.xml4
25 files changed, 196 insertions, 192 deletions
diff --git a/tests/junit/extraplugins/cdo/org.eclipse.papyrus.cdo.core.tests/META-INF/MANIFEST.MF b/tests/junit/extraplugins/cdo/org.eclipse.papyrus.cdo.core.tests/META-INF/MANIFEST.MF
index 0cb38c12b17..dcb426e75f1 100644
--- a/tests/junit/extraplugins/cdo/org.eclipse.papyrus.cdo.core.tests/META-INF/MANIFEST.MF
+++ b/tests/junit/extraplugins/cdo/org.eclipse.papyrus.cdo.core.tests/META-INF/MANIFEST.MF
@@ -1,18 +1,21 @@
Manifest-Version: 1.0
-Require-Bundle: org.eclipse.papyrus.cdo.core;bundle-version="1.1.0";visibility:=reexport,
+Require-Bundle: org.eclipse.papyrus.cdo.core;bundle-version="1.2.0";visibility:=reexport,
org.junit;bundle-version="4.11.0";visibility:=reexport,
org.eclipse.uml2.uml;bundle-version="4.0.0";visibility:=reexport,
- org.eclipse.emf.cdo.server.net4j;bundle-version="[4.1.0,5.0.0)",
- org.eclipse.emf.cdo.net4j;bundle-version="[4.1.0,5.0.0)",
- org.eclipse.net4j.jvm;bundle-version="[4.1.0,5.0.0)",
- org.eclipse.papyrus.uml.tools;bundle-version="1.1.0",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.1.0",
+ org.eclipse.emf.cdo.server.net4j;bundle-version="[4.1.0,
+ 5.0.0)",
+ org.eclipse.emf.cdo.net4j;bundle-version="[4.1.0,
+ 5.0.0)",
+ org.eclipse.net4j.jvm;bundle-version="[4.1.0,
+ 5.0.0)",
+ org.eclipse.papyrus.uml.tools;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.2.0",
org.eclipse.core.expressions;bundle-version="3.4.0",
- org.eclipse.papyrus.infra.services.controlmode;bundle-version="1.1.0",
- org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
- org.eclipse.papyrus.infra.services.resourceloading.preferences;bundle-version="1.1.0",
- org.eclipse.papyrus.junit.utils;bundle-version="1.1.0";visibility:=reexport,
- org.eclipse.papyrus.junit.framework;bundle-version="1.1.0"
+ org.eclipse.papyrus.infra.services.controlmode;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.services.resourceloading.preferences;bundle-version="1.2.0",
+ org.eclipse.papyrus.junit.utils;bundle-version="1.2.0";visibility:=reexport,
+ org.eclipse.papyrus.junit.framework;bundle-version="1.2.0"
Export-Package: org.eclipse.papyrus.cdo.core.resource.tests,
org.eclipse.papyrus.cdo.core.tests,
org.eclipse.papyrus.cdo.core.util.tests,
@@ -22,13 +25,13 @@ Export-Package: org.eclipse.papyrus.cdo.core.resource.tests,
org.eclipse.papyrus.cdo.internal.core.importer.tests;x-internal:=true,
org.eclipse.papyrus.cdo.internal.core.tests;x-internal:=true
Bundle-Vendor: %providerName
-Bundle-Version: 1.1.0.qualifier
+Bundle-Version: 1.2.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
+Bundle-Description: %pluginDescription
Bundle-SymbolicName: org.eclipse.papyrus.cdo.core.tests
Import-Package: com.google.common.base;version="10.0.1",
com.google.common.collect;version="10.0.1",
com.google.common.io;version="10.0.1"
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Bundle-Description: %pluginDescription
diff --git a/tests/junit/extraplugins/cdo/org.eclipse.papyrus.cdo.core.tests/pom.xml b/tests/junit/extraplugins/cdo/org.eclipse.papyrus.cdo.core.tests/pom.xml
index 2f0ff9e9f41..8c702726d2f 100644
--- a/tests/junit/extraplugins/cdo/org.eclipse.papyrus.cdo.core.tests/pom.xml
+++ b/tests/junit/extraplugins/cdo/org.eclipse.papyrus.cdo.core.tests/pom.xml
@@ -5,11 +5,11 @@
<parent>
<groupId>org.eclipse.papyrus</groupId>
<artifactId>org.eclipse.papyrus.extra.tests.releng</artifactId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
<relativePath>../../../../../releng/extra-tests</relativePath>
</parent>
<groupId>org.eclipse.papyrus</groupId>
<artifactId>org.eclipse.papyrus.cdo.core.tests</artifactId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
<packaging>eclipse-test-plugin</packaging>
</project>
diff --git a/tests/junit/extraplugins/cdo/org.eclipse.papyrus.cdo.tests/META-INF/MANIFEST.MF b/tests/junit/extraplugins/cdo/org.eclipse.papyrus.cdo.tests/META-INF/MANIFEST.MF
index 454fb9c6e01..9fc126f4634 100644
--- a/tests/junit/extraplugins/cdo/org.eclipse.papyrus.cdo.tests/META-INF/MANIFEST.MF
+++ b/tests/junit/extraplugins/cdo/org.eclipse.papyrus.cdo.tests/META-INF/MANIFEST.MF
@@ -1,15 +1,15 @@
Manifest-Version: 1.0
-Require-Bundle: org.eclipse.papyrus.cdo.core.tests;bundle-version="1.1.0",
- org.eclipse.papyrus.cdo.ui.tests;bundle-version="1.1.0",
- org.eclipse.papyrus.cdo.validation.problems.tests;bundle-version="1.1.0",
- org.eclipse.papyrus.cdo.uml.ui.tests;bundle-version="1.1.0",
- org.eclipse.papyrus.cdo.uml.search.ui.tests;bundle-version="1.1.0"
+Require-Bundle: org.eclipse.papyrus.cdo.core.tests;bundle-version="1.2.0",
+ org.eclipse.papyrus.cdo.ui.tests;bundle-version="1.2.0",
+ org.eclipse.papyrus.cdo.validation.problems.tests;bundle-version="1.2.0",
+ org.eclipse.papyrus.cdo.uml.ui.tests;bundle-version="1.2.0",
+ org.eclipse.papyrus.cdo.uml.search.ui.tests;bundle-version="1.2.0"
Export-Package: org.eclipse.papyrus.cdo.tests
Bundle-Vendor: %providerName
-Bundle-Version: 1.1.0.qualifier
+Bundle-Version: 1.2.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
+Bundle-Description: %pluginDescription
Bundle-SymbolicName: org.eclipse.papyrus.cdo.tests
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Bundle-Description: %pluginDescription
diff --git a/tests/junit/extraplugins/cdo/org.eclipse.papyrus.cdo.tests/pom.xml b/tests/junit/extraplugins/cdo/org.eclipse.papyrus.cdo.tests/pom.xml
index 68f08e94c8c..5ada28bde9f 100644
--- a/tests/junit/extraplugins/cdo/org.eclipse.papyrus.cdo.tests/pom.xml
+++ b/tests/junit/extraplugins/cdo/org.eclipse.papyrus.cdo.tests/pom.xml
@@ -5,11 +5,11 @@
<parent>
<groupId>org.eclipse.papyrus</groupId>
<artifactId>org.eclipse.papyrus.extra.tests.releng</artifactId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
<relativePath>../../../../../releng/extra-tests</relativePath>
</parent>
<groupId>org.eclipse.papyrus</groupId>
<artifactId>org.eclipse.papyrus.cdo.tests</artifactId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
<packaging>eclipse-test-plugin</packaging>
</project>
diff --git a/tests/junit/extraplugins/cdo/org.eclipse.papyrus.cdo.ui.tests/META-INF/MANIFEST.MF b/tests/junit/extraplugins/cdo/org.eclipse.papyrus.cdo.ui.tests/META-INF/MANIFEST.MF
index a0cfcbe7e3b..5e788299afa 100644
--- a/tests/junit/extraplugins/cdo/org.eclipse.papyrus.cdo.ui.tests/META-INF/MANIFEST.MF
+++ b/tests/junit/extraplugins/cdo/org.eclipse.papyrus.cdo.ui.tests/META-INF/MANIFEST.MF
@@ -1,37 +1,42 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.ui.ide;bundle-version="[3.8.0,4.0.0)",
- org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
+ org.eclipse.ui.ide;bundle-version="[3.8.0,
+ 4.0.0)",
+ org.eclipse.papyrus.infra.core;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.2.0",
org.eclipse.ui.workbench,
- org.eclipse.papyrus.cdo.core;bundle-version="1.1.0",
- org.eclipse.emf.cdo.ui;bundle-version="[4.2.0,5.0.0)",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.1.0",
- org.eclipse.emf.cdo.dawn;bundle-version="[2.0.0,3.0.0)",
- org.eclipse.emf.cdo.dawn.gmf;bundle-version="[2.1.0,3.0.0)",
- org.eclipse.emf.cdo.dawn.ui;bundle-version="[2.0.0,3.0.0)",
- org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
- org.eclipse.papyrus.cdo.core.tests;bundle-version="1.1.0",
- org.eclipse.papyrus.cdo.ui;bundle-version="1.1.0",
- org.eclipse.papyrus.infra.services.validation;bundle-version="1.1.0",
- org.eclipse.papyrus.infra.services.markerlistener;bundle-version="1.1.0",
- org.eclipse.papyrus.cdo.validation.problems;bundle-version="1.1.0",
- org.eclipse.papyrus.cdo.validation.problems.edit;bundle-version="1.1.0",
+ org.eclipse.papyrus.cdo.core;bundle-version="1.2.0",
+ org.eclipse.emf.cdo.ui;bundle-version="[4.2.0,
+ 5.0.0)",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.2.0",
+ org.eclipse.emf.cdo.dawn;bundle-version="[2.0.0,
+ 3.0.0)",
+ org.eclipse.emf.cdo.dawn.gmf;bundle-version="[2.1.0,
+ 3.0.0)",
+ org.eclipse.emf.cdo.dawn.ui;bundle-version="[2.0.0,
+ 3.0.0)",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.2.0",
+ org.eclipse.papyrus.cdo.core.tests;bundle-version="1.2.0",
+ org.eclipse.papyrus.cdo.ui;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.services.validation;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.services.markerlistener;bundle-version="1.2.0",
+ org.eclipse.papyrus.cdo.validation.problems;bundle-version="1.2.0",
+ org.eclipse.papyrus.cdo.validation.problems.edit;bundle-version="1.2.0",
org.eclipse.emf.cdo.server.ocl;bundle-version="4.2.0",
- org.eclipse.papyrus.junit.utils;bundle-version="1.1.0",
- org.eclipse.papyrus.junit.framework;bundle-version="1.1.0"
+ org.eclipse.papyrus.junit.utils;bundle-version="1.2.0",
+ org.eclipse.papyrus.junit.framework;bundle-version="1.2.0"
Export-Package: org.eclipse.papyrus.cdo.internal.ui.editors.tests;x-internal:=true,
org.eclipse.papyrus.cdo.internal.ui.markers.tests;x-internal:=true,
org.eclipse.papyrus.cdo.internal.ui.views.tests;x-internal:=true,
org.eclipse.papyrus.cdo.ui.tests
Bundle-Vendor: %providerName
-Bundle-Version: 1.1.0.qualifier
+Bundle-Version: 1.2.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
+Bundle-Description: %pluginDescription
Bundle-SymbolicName: org.eclipse.papyrus.cdo.ui.tests;singleton:=true
Import-Package: com.google.common.base;version="10.0.1",
com.google.common.cache;version="10.0.1",
com.google.common.collect;version="10.0.1"
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Bundle-Description: %pluginDescription
diff --git a/tests/junit/extraplugins/cdo/org.eclipse.papyrus.cdo.ui.tests/pom.xml b/tests/junit/extraplugins/cdo/org.eclipse.papyrus.cdo.ui.tests/pom.xml
index 97e59fdffd4..a194e31797e 100644
--- a/tests/junit/extraplugins/cdo/org.eclipse.papyrus.cdo.ui.tests/pom.xml
+++ b/tests/junit/extraplugins/cdo/org.eclipse.papyrus.cdo.ui.tests/pom.xml
@@ -5,11 +5,11 @@
<parent>
<groupId>org.eclipse.papyrus</groupId>
<artifactId>org.eclipse.papyrus.extra.tests.releng</artifactId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
<relativePath>../../../../../releng/extra-tests</relativePath>
</parent>
<groupId>org.eclipse.papyrus</groupId>
<artifactId>org.eclipse.papyrus.cdo.ui.tests</artifactId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
<packaging>eclipse-test-plugin</packaging>
</project>
diff --git a/tests/junit/extraplugins/cdo/org.eclipse.papyrus.cdo.uml.search.ui.tests/META-INF/MANIFEST.MF b/tests/junit/extraplugins/cdo/org.eclipse.papyrus.cdo.uml.search.ui.tests/META-INF/MANIFEST.MF
index a516d532d0f..0e074c5d24b 100644
--- a/tests/junit/extraplugins/cdo/org.eclipse.papyrus.cdo.uml.search.ui.tests/META-INF/MANIFEST.MF
+++ b/tests/junit/extraplugins/cdo/org.eclipse.papyrus.cdo.uml.search.ui.tests/META-INF/MANIFEST.MF
@@ -1,21 +1,21 @@
Manifest-Version: 1.0
-Require-Bundle: org.eclipse.papyrus.cdo.core.tests;bundle-version="1.1.0",
- org.eclipse.papyrus.cdo.uml.search.ui;bundle-version="1.1.0",
- org.eclipse.papyrus.uml.search.ui;bundle-version="1.1.0",
- org.eclipse.papyrus.views.search;bundle-version="1.1.0",
+Require-Bundle: org.eclipse.papyrus.cdo.core.tests;bundle-version="1.2.0",
+ org.eclipse.papyrus.cdo.uml.search.ui;bundle-version="1.2.0",
+ org.eclipse.papyrus.uml.search.ui;bundle-version="1.2.0",
+ org.eclipse.papyrus.views.search;bundle-version="1.2.0",
org.eclipse.ui;bundle-version="3.105.0",
- org.eclipse.papyrus.cdo.ui;bundle-version="1.1.0",
+ org.eclipse.papyrus.cdo.ui;bundle-version="1.2.0",
org.eclipse.search;bundle-version="3.9.0",
org.eclipse.emf.cdo.server.ocl;bundle-version="4.2.0",
- org.eclipse.papyrus.junit.framework;bundle-version="1.1.0"
+ org.eclipse.papyrus.junit.framework;bundle-version="1.2.0"
Export-Package: org.eclipse.papyrus.cdo.uml.search.ui.tests
Bundle-Vendor: %providerName
-Bundle-Version: 1.1.0.qualifier
+Bundle-Version: 1.2.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
+Bundle-Description: %pluginDescription
Bundle-SymbolicName: org.eclipse.papyrus.cdo.uml.search.ui.tests
Import-Package: com.google.common.base;version="10.0.1",
com.google.common.collect;version="10.0.1"
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Bundle-Description: %pluginDescription
diff --git a/tests/junit/extraplugins/cdo/org.eclipse.papyrus.cdo.uml.search.ui.tests/pom.xml b/tests/junit/extraplugins/cdo/org.eclipse.papyrus.cdo.uml.search.ui.tests/pom.xml
index a2f977fec2e..e7221862f61 100644
--- a/tests/junit/extraplugins/cdo/org.eclipse.papyrus.cdo.uml.search.ui.tests/pom.xml
+++ b/tests/junit/extraplugins/cdo/org.eclipse.papyrus.cdo.uml.search.ui.tests/pom.xml
@@ -5,11 +5,11 @@
<parent>
<groupId>org.eclipse.papyrus</groupId>
<artifactId>org.eclipse.papyrus.extra.tests.releng</artifactId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
<relativePath>../../../../../releng/extra-tests</relativePath>
</parent>
<groupId>org.eclipse.papyrus</groupId>
<artifactId>org.eclipse.papyrus.cdo.uml.search.ui.tests</artifactId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
<packaging>eclipse-test-plugin</packaging>
</project>
diff --git a/tests/junit/extraplugins/cdo/org.eclipse.papyrus.cdo.uml.ui.tests/META-INF/MANIFEST.MF b/tests/junit/extraplugins/cdo/org.eclipse.papyrus.cdo.uml.ui.tests/META-INF/MANIFEST.MF
index faa82a3ae66..084f3a19dda 100644
--- a/tests/junit/extraplugins/cdo/org.eclipse.papyrus.cdo.uml.ui.tests/META-INF/MANIFEST.MF
+++ b/tests/junit/extraplugins/cdo/org.eclipse.papyrus.cdo.uml.ui.tests/META-INF/MANIFEST.MF
@@ -1,21 +1,21 @@
Manifest-Version: 1.0
Require-Bundle: org.junit;bundle-version="4.10.0",
- org.eclipse.papyrus.cdo.core.tests;bundle-version="1.1.0",
- org.eclipse.papyrus.cdo.ui.tests;bundle-version="1.1.0",
- org.eclipse.papyrus.cdo.uml.ui;bundle-version="1.1.0",
- org.eclipse.papyrus.uml.tools;bundle-version="1.1.0",
+ org.eclipse.papyrus.cdo.core.tests;bundle-version="1.2.0",
+ org.eclipse.papyrus.cdo.ui.tests;bundle-version="1.2.0",
+ org.eclipse.papyrus.cdo.uml.ui;bundle-version="1.2.0",
+ org.eclipse.papyrus.uml.tools;bundle-version="1.2.0",
org.eclipse.ui;bundle-version="3.100.0",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.1.0",
- org.eclipse.papyrus.cdo.ui;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.2.0",
+ org.eclipse.papyrus.cdo.ui;bundle-version="1.2.0",
org.eclipse.emf.cdo.server.ocl;bundle-version="4.2.0",
- org.eclipse.papyrus.junit.framework;bundle-version="1.1.0"
+ org.eclipse.papyrus.junit.framework;bundle-version="1.2.0"
Export-Package: org.eclipse.papyrus.cdo.uml.internal.ui.importsources.tests;x-internal:=true,
org.eclipse.papyrus.cdo.uml.ui.tests
Bundle-Vendor: %providerName
-Bundle-Version: 1.1.0.qualifier
+Bundle-Version: 1.2.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
+Bundle-Description: %pluginDescription
Bundle-SymbolicName: org.eclipse.papyrus.cdo.uml.ui.tests
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Bundle-Description: %pluginDescription
diff --git a/tests/junit/extraplugins/cdo/org.eclipse.papyrus.cdo.uml.ui.tests/pom.xml b/tests/junit/extraplugins/cdo/org.eclipse.papyrus.cdo.uml.ui.tests/pom.xml
index 591c06470b7..e386763a2c3 100644
--- a/tests/junit/extraplugins/cdo/org.eclipse.papyrus.cdo.uml.ui.tests/pom.xml
+++ b/tests/junit/extraplugins/cdo/org.eclipse.papyrus.cdo.uml.ui.tests/pom.xml
@@ -5,11 +5,11 @@
<parent>
<groupId>org.eclipse.papyrus</groupId>
<artifactId>org.eclipse.papyrus.extra.tests.releng</artifactId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
<relativePath>../../../../../releng/extra-tests</relativePath>
</parent>
<groupId>org.eclipse.papyrus</groupId>
<artifactId>org.eclipse.papyrus.cdo.uml.ui.tests</artifactId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
<packaging>eclipse-test-plugin</packaging>
</project>
diff --git a/tests/junit/extraplugins/cdo/org.eclipse.papyrus.cdo.validation.problems.tests/META-INF/MANIFEST.MF b/tests/junit/extraplugins/cdo/org.eclipse.papyrus.cdo.validation.problems.tests/META-INF/MANIFEST.MF
index c14e786b4bc..1ef6ceb732f 100644
--- a/tests/junit/extraplugins/cdo/org.eclipse.papyrus.cdo.validation.problems.tests/META-INF/MANIFEST.MF
+++ b/tests/junit/extraplugins/cdo/org.eclipse.papyrus.cdo.validation.problems.tests/META-INF/MANIFEST.MF
@@ -2,23 +2,25 @@ Manifest-Version: 1.0
Export-Package: org.eclipse.papyrus.cdo.validation.problems.edit.tests,
org.eclipse.papyrus.cdo.validation.problems.tests,
org.eclipse.papyrus.cdo.validation.problems.util.tests
-Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.8.0,4.0.0)",
- org.eclipse.papyrus.cdo.validation.problems;bundle-version="1.1.0";visibility:=reexport,
- org.eclipse.papyrus.cdo.validation.problems.edit;bundle-version="1.1.0",
- org.eclipse.emf.ecore.xmi;bundle-version="[2.8.0,3.0.0)";visibility:=reexport,
+Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.8.0,
+ 4.0.0)",
+ org.eclipse.papyrus.cdo.validation.problems;bundle-version="1.2.0";visibility:=reexport,
+ org.eclipse.papyrus.cdo.validation.problems.edit;bundle-version="1.2.0",
+ org.eclipse.emf.ecore.xmi;bundle-version="[2.8.0,
+ 3.0.0)";visibility:=reexport,
org.junit;visibility:=reexport,
- org.eclipse.emf.ecore.edit;bundle-version="[2.8.0,3.0.0)",
- org.eclipse.papyrus.cdo.core.tests;bundle-version="1.1.0",
- org.eclipse.papyrus.junit.framework;bundle-version="1.1.0",
+ org.eclipse.emf.ecore.edit;bundle-version="[2.8.0,
+ 3.0.0)",
+ org.eclipse.papyrus.cdo.core.tests;bundle-version="1.2.0",
+ org.eclipse.papyrus.junit.framework;bundle-version="1.2.0",
com.google.guava;bundle-version="11.0.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.1.0.qualifier
+Bundle-Version: 1.2.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.cdo.validation.problems.tests
- ;singleton:=true
-Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-Description: %pluginDescription
+Bundle-SymbolicName: org.eclipse.papyrus.cdo.validation.problems.tests;singleton:=true
+Bundle-RequiredExecutionEnvironment: JavaSE-1.6
diff --git a/tests/junit/extraplugins/cdo/org.eclipse.papyrus.cdo.validation.problems.tests/pom.xml b/tests/junit/extraplugins/cdo/org.eclipse.papyrus.cdo.validation.problems.tests/pom.xml
index eeafc5b853a..897dae3d361 100644
--- a/tests/junit/extraplugins/cdo/org.eclipse.papyrus.cdo.validation.problems.tests/pom.xml
+++ b/tests/junit/extraplugins/cdo/org.eclipse.papyrus.cdo.validation.problems.tests/pom.xml
@@ -5,11 +5,11 @@
<parent>
<groupId>org.eclipse.papyrus</groupId>
<artifactId>org.eclipse.papyrus.extra.tests.releng</artifactId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
<relativePath>../../../../../releng/extra-tests</relativePath>
</parent>
<groupId>org.eclipse.papyrus</groupId>
<artifactId>org.eclipse.papyrus.cdo.validation.problems.tests</artifactId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
<packaging>eclipse-test-plugin</packaging>
</project>
diff --git a/tests/junit/extraplugins/codegen/org.eclipse.papyrus.cpp.codegen.tests/META-INF/MANIFEST.MF b/tests/junit/extraplugins/codegen/org.eclipse.papyrus.cpp.codegen.tests/META-INF/MANIFEST.MF
index a7437e8918f..d6dffc11047 100644
--- a/tests/junit/extraplugins/codegen/org.eclipse.papyrus.cpp.codegen.tests/META-INF/MANIFEST.MF
+++ b/tests/junit/extraplugins/codegen/org.eclipse.papyrus.cpp.codegen.tests/META-INF/MANIFEST.MF
@@ -2,28 +2,27 @@ Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.junit,
- org.eclipse.papyrus.cpp.codegen;bundle-version="1.1.0",
- org.eclipse.papyrus.cpp.codegen.ui;bundle-version="1.1.0",
- org.eclipse.papyrus.uml.tools;bundle-version="1.1.0",
- org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.cpp.codegen;bundle-version="1.2.0",
+ org.eclipse.papyrus.cpp.codegen.ui;bundle-version="1.2.0",
+ org.eclipse.papyrus.uml.tools;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.core;bundle-version="1.2.0",
org.eclipse.ui.ide,
org.eclipse.emf.common.ui,
- org.eclipse.papyrus.editor;bundle-version="1.1.0",
+ org.eclipse.papyrus.editor;bundle-version="1.2.0",
org.eclipse.emf.edit,
org.eclipse.gmf.runtime.diagram.ui,
- org.eclipse.papyrus.infra.services.openelement;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.openelement;bundle-version="1.2.0",
org.eclipse.cdt.core,
- org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
- org.eclipse.papyrus.junit.framework;bundle-version="1.1.0",
- org.eclipse.papyrus.junit.utils;bundle-version="1.1.0"
+ org.eclipse.papyrus.infra.emf;bundle-version="1.2.0",
+ org.eclipse.papyrus.junit.framework;bundle-version="1.2.0",
+ org.eclipse.papyrus.junit.utils;bundle-version="1.2.0"
Export-Package: org.eclipse.papyrus.cpp.codegen.tests
Bundle-Vendor: Eclipse Modeling Project
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.1.0.qualifier
+Bundle-Version: 1.2.0.qualifier
Eclipse-BundleShape: dir
Bundle-Name: Papyrus CPP Codegen Tests (Incubation)
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.cpp.codegen.tests.TestPlugin
Bundle-SymbolicName: org.eclipse.papyrus.cpp.codegen.tests
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-
diff --git a/tests/junit/extraplugins/codegen/org.eclipse.papyrus.cpp.codegen.tests/pom.xml b/tests/junit/extraplugins/codegen/org.eclipse.papyrus.cpp.codegen.tests/pom.xml
index 9fe72b27be4..e1029254130 100644
--- a/tests/junit/extraplugins/codegen/org.eclipse.papyrus.cpp.codegen.tests/pom.xml
+++ b/tests/junit/extraplugins/codegen/org.eclipse.papyrus.cpp.codegen.tests/pom.xml
@@ -5,11 +5,11 @@
<parent>
<groupId>org.eclipse.papyrus</groupId>
<artifactId>org.eclipse.papyrus.extra.tests.releng</artifactId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
<relativePath>../../../../../releng/extra-tests</relativePath>
</parent>
<groupId>org.eclipse.papyrus</groupId>
<artifactId>org.eclipse.papyrus.cpp.codegen.tests</artifactId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
<packaging>eclipse-test-plugin</packaging>
</project>
diff --git a/tests/junit/extraplugins/migration/org.eclipse.papyrus.migration.rsa.tests/META-INF/MANIFEST.MF b/tests/junit/extraplugins/migration/org.eclipse.papyrus.migration.rsa.tests/META-INF/MANIFEST.MF
index 09014f2d31e..a549882846e 100644
--- a/tests/junit/extraplugins/migration/org.eclipse.papyrus.migration.rsa.tests/META-INF/MANIFEST.MF
+++ b/tests/junit/extraplugins/migration/org.eclipse.papyrus.migration.rsa.tests/META-INF/MANIFEST.MF
@@ -3,44 +3,43 @@ Require-Bundle: org.eclipse.core.runtime,
org.eclipse.uml2.uml,
org.eclipse.emf;bundle-version="2.6.0",
org.eclipse.m2m.qvt.oml;bundle-version="3.4.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
- org.eclipse.papyrus.infra.gmfdiag.css;bundle-version="1.1.0",
- org.eclipse.papyrus.migration.rsa;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.gmfdiag.css;bundle-version="1.2.0",
+ org.eclipse.papyrus.migration.rsa;bundle-version="1.2.0",
org.eclipse.ui;bundle-version="3.106.0",
org.junit;bundle-version="4.11.0",
- org.eclipse.papyrus.m2m.qvto;bundle-version="1.1.0",
- org.eclipse.papyrus.junit.utils;bundle-version="1.1.0",
- org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
- org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
+ org.eclipse.papyrus.m2m.qvto;bundle-version="1.2.0",
+ org.eclipse.papyrus.junit.utils;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.core;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.2.0",
org.eclipse.core.resources,
org.eclipse.ui.workbench,
org.eclipse.ui.ide,
- org.eclipse.papyrus.uml.diagram.clazz;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.diagram.clazz;bundle-version="1.2.0",
org.eclipse.gmf.runtime.notation.edit,
org.eclipse.gmf.runtime.emf.core,
- org.eclipse.papyrus.uml.diagram.common;bundle-version="1.1.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.2.0",
org.eclipse.gmf.runtime.emf.commands.core;bundle-version="1.7.0",
org.eclipse.emf.ecore,
- org.eclipse.papyrus.uml.tools;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.tools;bundle-version="1.2.0",
org.eclipse.emf.common,
org.eclipse.core.commands,
org.eclipse.emf.transaction,
org.eclipse.uml2.uml.resources,
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.1.0",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.2.0",
org.eclipse.gef,
- org.eclipse.papyrus.uml.extensionpoints;bundle-version="1.1.0",
- org.eclipse.papyrus.junit.framework;bundle-version="1.1.0",
- org.eclipse.papyrus.umlrt;bundle-version="1.1.0"
+ org.eclipse.papyrus.uml.extensionpoints;bundle-version="1.2.0",
+ org.eclipse.papyrus.junit.framework;bundle-version="1.2.0",
+ org.eclipse.papyrus.umlrt;bundle-version="1.2.0"
Export-Package: org.eclipse.papyrus.migration.rsa.tests,
org.eclipse.papyrus.migration.rsa.tests.qvt
Bundle-Vendor: Eclipse Modeling Project
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.1.0.qualifier
+Bundle-Version: 1.2.0.qualifier
Bundle-Name: Model import migration Tests (Incubation)
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.migration.rsa.tests.Activator
Bundle-SymbolicName: org.eclipse.papyrus.migration.rsa.tests;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/tests/junit/extraplugins/migration/org.eclipse.papyrus.migration.rsa.tests/pom.xml b/tests/junit/extraplugins/migration/org.eclipse.papyrus.migration.rsa.tests/pom.xml
index e008f863c8a..40b262852b1 100644
--- a/tests/junit/extraplugins/migration/org.eclipse.papyrus.migration.rsa.tests/pom.xml
+++ b/tests/junit/extraplugins/migration/org.eclipse.papyrus.migration.rsa.tests/pom.xml
@@ -5,11 +5,11 @@
<parent>
<groupId>org.eclipse.papyrus</groupId>
<artifactId>org.eclipse.papyrus.extra.tests.releng</artifactId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
<relativePath>../../../../../releng/extra-tests</relativePath>
</parent>
<groupId>org.eclipse.papyrus</groupId>
<artifactId>org.eclipse.papyrus.migration.rsa.tests</artifactId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
<packaging>eclipse-test-plugin</packaging>
</project>
diff --git a/tests/junit/extraplugins/moka/org.eclipse.papyrus.moka.tests/META-INF/MANIFEST.MF b/tests/junit/extraplugins/moka/org.eclipse.papyrus.moka.tests/META-INF/MANIFEST.MF
index 7c291355b25..966acacd691 100644
--- a/tests/junit/extraplugins/moka/org.eclipse.papyrus.moka.tests/META-INF/MANIFEST.MF
+++ b/tests/junit/extraplugins/moka/org.eclipse.papyrus.moka.tests/META-INF/MANIFEST.MF
@@ -1,31 +1,30 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.junit.framework;bundle-version="1.1.0",
+ org.eclipse.papyrus.junit.framework;bundle-version="1.2.0",
org.junit;bundle-version="4.11.0",
org.eclipse.uml2.uml,
- org.eclipse.papyrus.views.modelexplorer;bundle-version="1.1.0",
+ org.eclipse.papyrus.views.modelexplorer;bundle-version="1.2.0",
org.eclipse.ui.navigator;bundle-version="3.5.400",
- org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core;bundle-version="1.2.0",
org.eclipse.emf.transaction;bundle-version="1.8.0",
- org.eclipse.papyrus.moka;bundle-version="1.1.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
+ org.eclipse.papyrus.moka;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.2.0",
org.eclipse.debug.core,
org.eclipse.emf.ecore,
- org.eclipse.papyrus.moka.composites;bundle-version="1.1.0",
- org.eclipse.papyrus.moka.async.fuml;bundle-version="1.1.0",
- org.eclipse.papyrus.moka.fuml;bundle-version="1.1.0",
- org.eclipse.papyrus.moka.fuml.assertionlibrary;bundle-version="1.1.0",
- org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
- org.eclipse.papyrus.moka.composites.utils;bundle-version="1.1.0",
- org.eclipse.papyrus.junit.utils;bundle-version="1.1.0"
+ org.eclipse.papyrus.moka.composites;bundle-version="1.2.0",
+ org.eclipse.papyrus.moka.async.fuml;bundle-version="1.2.0",
+ org.eclipse.papyrus.moka.fuml;bundle-version="1.2.0",
+ org.eclipse.papyrus.moka.fuml.assertionlibrary;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.2.0",
+ org.eclipse.papyrus.moka.composites.utils;bundle-version="1.2.0",
+ org.eclipse.papyrus.junit.utils;bundle-version="1.2.0"
Export-Package: org.eclipse.papyrus.moka.tests
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.1.0.qualifier
+Bundle-Version: 1.2.0.qualifier
Bundle-Name: Moka Tests (Incubation)
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.moka.tests.Activator
Bundle-SymbolicName: org.eclipse.papyrus.moka.tests
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-
diff --git a/tests/junit/extraplugins/moka/org.eclipse.papyrus.moka.tests/pom.xml b/tests/junit/extraplugins/moka/org.eclipse.papyrus.moka.tests/pom.xml
index 07da7c63954..965e97d1e21 100644
--- a/tests/junit/extraplugins/moka/org.eclipse.papyrus.moka.tests/pom.xml
+++ b/tests/junit/extraplugins/moka/org.eclipse.papyrus.moka.tests/pom.xml
@@ -5,11 +5,11 @@
<parent>
<groupId>org.eclipse.papyrus</groupId>
<artifactId>org.eclipse.papyrus.extra.tests.releng</artifactId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
<relativePath>../../../../../releng/extra-tests</relativePath>
</parent>
<groupId>org.eclipse.papyrus</groupId>
<artifactId>org.eclipse.papyrus.moka.tests</artifactId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
<packaging>eclipse-test-plugin</packaging>
</project>
diff --git a/tests/junit/extraplugins/org.eclipse.papyrus.tests.extra/META-INF/MANIFEST.MF b/tests/junit/extraplugins/org.eclipse.papyrus.tests.extra/META-INF/MANIFEST.MF
index 5ec81d67bec..6b34072ed7d 100644
--- a/tests/junit/extraplugins/org.eclipse.papyrus.tests.extra/META-INF/MANIFEST.MF
+++ b/tests/junit/extraplugins/org.eclipse.papyrus.tests.extra/META-INF/MANIFEST.MF
@@ -1,23 +1,22 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.bundles.tests;bundle-version="1.1.0",
+ org.eclipse.papyrus.bundles.tests;bundle-version="1.2.0",
org.junit;bundle-version="4.10.0",
- org.eclipse.papyrus.cdo.core.tests;bundle-version="1.1.0",
- org.eclipse.papyrus.cdo.tests;bundle-version="1.1.0",
- org.eclipse.papyrus.cdo.ui.tests;bundle-version="1.1.0",
- org.eclipse.papyrus.cdo.uml.ui.tests;bundle-version="1.1.0",
- org.eclipse.papyrus.cdo.validation.problems.tests;bundle-version="1.1.0",
- org.eclipse.papyrus.cpp.codegen.tests;bundle-version="1.1.0",
- org.eclipse.papyrus.moka.tests;bundle-version="1.1.0",
- org.eclipse.papyrus.umlrt.validation.tests;bundle-version="1.1.0",
- org.eclipse.papyrus.migration.rsa.tests;bundle-version="1.1.0"
+ org.eclipse.papyrus.cdo.core.tests;bundle-version="1.2.0",
+ org.eclipse.papyrus.cdo.tests;bundle-version="1.2.0",
+ org.eclipse.papyrus.cdo.ui.tests;bundle-version="1.2.0",
+ org.eclipse.papyrus.cdo.uml.ui.tests;bundle-version="1.2.0",
+ org.eclipse.papyrus.cdo.validation.problems.tests;bundle-version="1.2.0",
+ org.eclipse.papyrus.cpp.codegen.tests;bundle-version="1.2.0",
+ org.eclipse.papyrus.moka.tests;bundle-version="1.2.0",
+ org.eclipse.papyrus.umlrt.validation.tests;bundle-version="1.2.0",
+ org.eclipse.papyrus.migration.rsa.tests;bundle-version="1.2.0"
Bundle-Vendor: Eclipse Modeling Project
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.1.0.qualifier
+Bundle-Version: 1.2.0.qualifier
Bundle-Name: Extra plugins Tests (Incubation)
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.tests.extra.Activator
Bundle-SymbolicName: org.eclipse.papyrus.tests.extra
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/tests/junit/extraplugins/org.eclipse.papyrus.tests.extra/pom.xml b/tests/junit/extraplugins/org.eclipse.papyrus.tests.extra/pom.xml
index e1c8dc1372e..09d9e164a14 100644
--- a/tests/junit/extraplugins/org.eclipse.papyrus.tests.extra/pom.xml
+++ b/tests/junit/extraplugins/org.eclipse.papyrus.tests.extra/pom.xml
@@ -6,12 +6,12 @@
<parent>
<groupId>org.eclipse.papyrus</groupId>
<artifactId>org.eclipse.papyrus.extra.tests.releng</artifactId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
<relativePath>../../../../releng/extra-tests</relativePath>
</parent>
<groupId>org.eclipse.papyrus</groupId>
<artifactId>org.eclipse.papyrus.tests.extra</artifactId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
<packaging>eclipse-test-plugin</packaging>
<build>
<plugins>
diff --git a/tests/junit/extraplugins/uml/compare/org.eclipse.papyrus.uml.compare.diff.tests/META-INF/MANIFEST.MF b/tests/junit/extraplugins/uml/compare/org.eclipse.papyrus.uml.compare.diff.tests/META-INF/MANIFEST.MF
index 6a1d15debe2..4aaeba30608 100644
--- a/tests/junit/extraplugins/uml/compare/org.eclipse.papyrus.uml.compare.diff.tests/META-INF/MANIFEST.MF
+++ b/tests/junit/extraplugins/uml/compare/org.eclipse.papyrus.uml.compare.diff.tests/META-INF/MANIFEST.MF
@@ -2,32 +2,31 @@ Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.junit;bundle-version="4.10.0",
- org.eclipse.papyrus.junit.utils;bundle-version="1.1.0",
+ org.eclipse.papyrus.junit.utils;bundle-version="1.2.0",
org.eclipse.core.resources,
org.eclipse.uml2.uml;bundle-version="4.0.0",
- org.eclipse.papyrus.infra.emf.compare.common;bundle-version="1.1.0",
- org.eclipse.papyrus.infra.emf.compare.instance;bundle-version="1.1.0",
- org.eclipse.papyrus.infra.emf.compare.ui;bundle-version="1.1.0",
- org.eclipse.papyrus.uml.compare;bundle-version="1.1.0",
- org.eclipse.papyrus.uml.compare.file;bundle-version="1.1.0",
- org.eclipse.papyrus.uml.compare.diff;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf.compare.common;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.emf.compare.instance;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.emf.compare.ui;bundle-version="1.2.0",
+ org.eclipse.papyrus.uml.compare;bundle-version="1.2.0",
+ org.eclipse.papyrus.uml.compare.file;bundle-version="1.2.0",
+ org.eclipse.papyrus.uml.compare.diff;bundle-version="1.2.0",
org.eclipse.emf.compare.match;bundle-version="1.3.1",
org.eclipse.emf.compare.diff;bundle-version="1.3.1",
org.eclipse.emf.transaction;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core;bundle-version="1.2.0",
org.eclipse.emf.compare.uml2;bundle-version="1.3.1",
org.eclipse.emf.compare,
- org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
- org.eclipse.papyrus.infra.emf.compare.diff;bundle-version="1.1.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.emf.compare.diff;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.2.0",
org.eclipse.emf.edit.ui;bundle-version="2.8.0"
Export-Package: org.eclipse.papyrus.uml.compare.diff.tests
Bundle-Vendor: Eclipse Modeling Project
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.1.0.qualifier
+Bundle-Version: 1.2.0.qualifier
Bundle-Name: Tests Papyrus UML Merger (Incubation)
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.uml.compare.diff.tests.Activator
Bundle-SymbolicName: org.eclipse.papyrus.uml.compare.diff.tests
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/tests/junit/extraplugins/uml/compare/org.eclipse.papyrus.uml.compare.file.tests/META-INF/MANIFEST.MF b/tests/junit/extraplugins/uml/compare/org.eclipse.papyrus.uml.compare.file.tests/META-INF/MANIFEST.MF
index 12afe8bbdd8..7aa934b2ff8 100644
--- a/tests/junit/extraplugins/uml/compare/org.eclipse.papyrus.uml.compare.file.tests/META-INF/MANIFEST.MF
+++ b/tests/junit/extraplugins/uml/compare/org.eclipse.papyrus.uml.compare.file.tests/META-INF/MANIFEST.MF
@@ -1,24 +1,24 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.junit.utils;bundle-version="1.1.0",
+ org.eclipse.papyrus.junit.utils;bundle-version="1.2.0",
org.eclipse.core.resources;bundle-version="3.8.0",
org.eclipse.jdt.ui;bundle-version="3.8.0",
- org.eclipse.papyrus.uml.compare.file;bundle-version="1.1.0",
- org.eclipse.papyrus.infra.emf.compare.common;bundle-version="1.1.0",
- org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
- org.eclipse.papyrus.infra.emf.compare.ui;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.compare.file;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.emf.compare.common;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.core;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.emf.compare.ui;bundle-version="1.2.0",
org.eclipse.compare;bundle-version="3.5.300",
- org.eclipse.papyrus.uml.tools;bundle-version="1.1.0",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.tools;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.2.0",
org.junit;bundle-version="4.10.0"
Export-Package: org.eclipse.papyrus.uml.compare.file.tests
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.1.0.qualifier
+Bundle-Version: 1.2.0.qualifier
Bundle-Name: %Bundle-Name
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.uml.compare.file.tests.Activator
+Bundle-Description: %pluginDescription
Bundle-SymbolicName: org.eclipse.papyrus.uml.compare.file.tests
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-Description: %pluginDescription
diff --git a/tests/junit/extraplugins/uml/compare/org.eclipse.papyrus.uml.compare.tests/META-INF/MANIFEST.MF b/tests/junit/extraplugins/uml/compare/org.eclipse.papyrus.uml.compare.tests/META-INF/MANIFEST.MF
index d35c3d77640..ab8409d035d 100644
--- a/tests/junit/extraplugins/uml/compare/org.eclipse.papyrus.uml.compare.tests/META-INF/MANIFEST.MF
+++ b/tests/junit/extraplugins/uml/compare/org.eclipse.papyrus.uml.compare.tests/META-INF/MANIFEST.MF
@@ -1,27 +1,27 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.junit.utils;bundle-version="1.1.0",
+ org.eclipse.papyrus.junit.utils;bundle-version="1.2.0",
org.eclipse.core.resources,
- org.eclipse.papyrus.views.modelexplorer;bundle-version="1.1.0",
+ org.eclipse.papyrus.views.modelexplorer;bundle-version="1.2.0",
org.eclipse.uml2.uml;bundle-version="4.0.0",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
- org.eclipse.papyrus.uml.compare;bundle-version="1.1.0",
- org.eclipse.papyrus.infra.emf.compare.common;bundle-version="1.1.0",
- org.eclipse.papyrus.infra.emf.compare.ui;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.compare;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.emf.compare.common;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.emf.compare.ui;bundle-version="1.2.0",
org.eclipse.compare;bundle-version="3.5.300",
- org.eclipse.papyrus.uml.compare;bundle-version="1.1.0",
- org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.compare;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.core;bundle-version="1.2.0",
org.eclipse.ui.ide;bundle-version="3.8.0",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.2.0",
org.junit;bundle-version="4.10.0"
Export-Package: org.eclipse.papyrus.uml.compare.tests
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.1.0.qualifier
+Bundle-Version: 1.2.0.qualifier
Bundle-Name: %Bundle-Name
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.uml.compare.tests.Activator
+Bundle-Description: %pluginDescription
Bundle-SymbolicName: org.eclipse.papyrus.uml.compare.tests
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-Description: %pluginDescription
diff --git a/tests/junit/extraplugins/umlrt/org.eclipse.papyrus.umlrt.validation.tests/META-INF/MANIFEST.MF b/tests/junit/extraplugins/umlrt/org.eclipse.papyrus.umlrt.validation.tests/META-INF/MANIFEST.MF
index 5ee981273e5..61386dcc23a 100644
--- a/tests/junit/extraplugins/umlrt/org.eclipse.papyrus.umlrt.validation.tests/META-INF/MANIFEST.MF
+++ b/tests/junit/extraplugins/umlrt/org.eclipse.papyrus.umlrt.validation.tests/META-INF/MANIFEST.MF
@@ -1,24 +1,24 @@
Manifest-Version: 1.0
-Require-Bundle: org.eclipse.papyrus.junit.utils;bundle-version="1.1.0",
+Require-Bundle: org.eclipse.papyrus.junit.utils;bundle-version="1.2.0",
org.junit,
org.eclipse.ui.views.properties.tabbed;bundle-version="3.6.0",
- org.eclipse.papyrus.uml.tools;bundle-version="1.1.0",
- org.eclipse.papyrus.infra.services.validation;bundle-version="1.1.0",
- org.eclipse.papyrus.uml.service.validation;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.tools;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.services.validation;bundle-version="1.2.0",
+ org.eclipse.papyrus.uml.service.validation;bundle-version="1.2.0",
org.eclipse.gmf.runtime.emf.commands.core;bundle-version="1.7.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.2.0",
org.eclipse.uml2.uml;bundle-version="5.0.0",
org.eclipse.ui.navigator;bundle-version="3.5.400",
org.eclipse.ui.ide;bundle-version="3.10.0",
org.eclipse.ui,
- org.eclipse.papyrus.views.modelexplorer;bundle-version="1.1.0",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="1.1.0",
- org.eclipse.papyrus.junit.framework;bundle-version="1.1.0",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.1.0",
- org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
- org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
- org.eclipse.papyrus.emf.facet.util.core;bundle-version="1.1.0",
- org.eclipse.papyrus.emf.facet.custom.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.views.modelexplorer;bundle-version="1.2.0",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="1.2.0",
+ org.eclipse.papyrus.junit.framework;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.core;bundle-version="1.2.0",
+ org.eclipse.papyrus.emf.facet.util.core;bundle-version="1.2.0",
+ org.eclipse.papyrus.emf.facet.custom.core;bundle-version="1.2.0",
org.eclipse.emf.workspace;bundle-version="1.5.1",
org.eclipse.emf.validation,
org.eclipse.emf.transaction;bundle-version="1.8.0",
@@ -28,11 +28,10 @@ Require-Bundle: org.eclipse.papyrus.junit.utils;bundle-version="1.1.0",
Export-Package: org.eclipse.papyrus.umlrt.validation.tests
Bundle-Vendor: Eclipse Modeling Project
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.1.0.qualifier
+Bundle-Version: 1.2.0.qualifier
Bundle-Name: UML-RT Validation Tests
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.umlrt.validation.tests.Activator
Bundle-Description: Tests for validation rules of the UmlRT profile
Bundle-SymbolicName: org.eclipse.papyrus.umlrt.validation.tests
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-
diff --git a/tests/junit/extraplugins/umlrt/org.eclipse.papyrus.umlrt.validation.tests/pom.xml b/tests/junit/extraplugins/umlrt/org.eclipse.papyrus.umlrt.validation.tests/pom.xml
index 25ccd2bc7af..855082eebb7 100644
--- a/tests/junit/extraplugins/umlrt/org.eclipse.papyrus.umlrt.validation.tests/pom.xml
+++ b/tests/junit/extraplugins/umlrt/org.eclipse.papyrus.umlrt.validation.tests/pom.xml
@@ -5,11 +5,11 @@
<parent>
<groupId>org.eclipse.papyrus</groupId>
<artifactId>org.eclipse.papyrus.extra.tests.releng</artifactId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
<relativePath>../../../../../releng/extra-tests</relativePath>
</parent>
<groupId>org.eclipse.papyrus</groupId>
<artifactId>org.eclipse.papyrus.umlrt.validation.tests</artifactId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
<packaging>eclipse-test-plugin</packaging>
</project>

Back to the top